# Replace a damaged physical card

Report as damaged, and replace the physical card identified by the `id` path parameter.

Endpoint: POST /managed_cards/{id}/physical/replace_damaged
Version: v3
Security: auth_token, api-key

## Path parameters:

  - `id` (string, required)

## Header parameters:

  - `idempotency-ref` (string)
    A unique call reference generated by the caller that, taking into consideration the payload as well as the operation itself, helps avoid duplicate operations. Idempotency reference uniqueness is maintained for at least 24 hours.

## Request fields (application/json):

  - `activationCode` (string, required)

## Response 400 fields (application/json):

  - `message` (string)
    When present helps to identify and fix the problem.

  - `syntaxErrors` (object)
    Is returned as part of an HTTP error response whenever a syntax error is detected. A list of the fields together with their syntax error will be provided.

  - `syntaxErrors.invalidFields` (array)

  - `syntaxErrors.invalidFields.params` (array)

  - `syntaxErrors.invalidFields.fieldName` (string)

  - `syntaxErrors.invalidFields.error` (string)
    Enum: "REQUIRED", "HAS_TEXT", "REQUIRES", "SIZE", "RANGE", "IN", "NOT_IN", "REGEX", "EXACTLY", "AT_LEAST", "AT_MOST", "ALL_OR_NONE"

## Response 403 fields (application/json):

  - `errorCode` (string)
    Enum: "STEP_UP_REQUIRED", "ACCESS_TOKEN_REQUIRED", "INSUFFICIENT_PERMISSIONS"

## Response 404 fields (application/json):

  - `code` (string)

  - `message` (string)

## Response 409 fields (application/json):

  - `errorCode` (string)
    Enum: "INSTRUMENT_NOT_PHYSICAL", "PHYSICAL_CARD_NOT_ACTIVATED", "INSTRUMENT_ALREADY_DESTROYED", "INSTRUMENT_ALREADY_PENDING_REPLACEMENT", "INSTRUMENT_MARKED_AS_LOST", "MAX_PRINT_CHARACTERS_EXCEEDED"

## Response default fields (application/json):

  - `code` (string)

  - `message` (string)

